  # Sample localization file for Arabic. Add more files in this directory for other locales.
# See http://github.com/svenfuchs/rails-i18n/tree/master/rails%2Flocale for starting points.

ar:
  step1:                    "خطوة 1 من 3" 
  please_connect:           "اشبك حساب جواكر مع حسابك على الفيسبوك"
  by_connecting_your:       "عند شبكك الحسابين سوف"
  receive_a_bonus:          "تكسب 10 نقاط اضافية على جواكر لكل صديق تدعوه عن طريق الفيسبوك و يقبل دعوتك"
  see_jawaker_rank:         "ترى مركزك بين أصدقائك (قريباً)"
  publish_your_achivements: "نشر إنجازاتك على جواكر مباشرةً على قائمة آخر الأخبار على الفيسبوك (قريباً)"     
  step2:                    "خطوة 2 من 3"
  you_are_logged_in_as:     "انت مسجل بإسم"
  please_click_next:        "إضغط  على 'التالي >' أدناه لتعديل إعدادات نشر إنجازاتك على الفيسبوك"
  next:                     "التالي >"
  step3:                    "خطوة 3 من 3"
  invite_your_friends:      "أدعو أصدقائك الغير مسجلين بجواكر"
  coming_soon:              "قريباً سيكون بإمكانك أن"
  see_your_jawaker_rank:    "ترى مركزك بين أصدقائك"
  publish_your_achievements: "نشر إنجازاتك على جواكر مباشرةً على قائمة آخر الأخبار على الفيسبوك" 
  visit_jawaker_to_play:     "زر موقعنا www.jawaker.com لتلعب مختلف العاب الورق مع أصدقائك"

  
  
  
